.baihe_news {
    padding: var(--component-gap-sm) 0;
    position: relative;
    background: linear-gradient(180deg, rgba(242, 177, 75, 0.1) 0%, rgba(242, 177, 75, 0) 100%);
}
.baihe_news_title {
    text-align: center;
    color: var(--title-text-color);
    font-size: var(--title-size-h2);
    font-weight: 700;
    line-height: 1.4;
    text-transform: uppercase;
}

.baihe_news_title b {
    color: var(--color-primary);
        font-weight: 700;
}

.baihe_news_desc {
    text-align: center;
    color: var(--text-color);
    font-size: var(--text-size);
    font-weight: 400;
    line-height: 1.625;
    max-width: 80%;
    margin: 0 auto;
}

.baihe_news_list {
    display: flex;
    gap: 30px;
    margin-top: 76px;
}

.baihe_news_item {
    width: calc((100% - 60px)/3);
    border-radius: 20px;
    overflow: hidden;
}

.baihe_news_item img {
    width: 100%;
    aspect-ratio: 10/9;
    object-fit: cover;
    border-radius: 20px;
}

.baihe_news_item_content {
    padding: 24px 28px;
}

.baihe_news_item_date {
    color: var(--color-second);
    font-size: var(--text-size);
    font-weight: 400;
    line-height: 1.625;
    margin-bottom: 3px;
}

.baihe_news_item_title {
    color: var(--title-text-color);
    font-size: var(--title-size-h5);
    font-weight: 500;
    font-family: var(--font-medium-family);
    line-height: 1.5;
    margin-bottom: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.baihe_news_item_link i {
    color: #999;
    font-size: 16px;
}

.baihe_news_item:hover {
    background-color: var(--color-primary);
}

.baihe_news_item:hover img {
    border-radius: 0;
}

.baihe_news_item:hover .baihe_news_item_title {
    color: #fff;
}

.baihe_news_item:hover .baihe_news_item_link i {
    color: var(--color-second);
}

.baihe_news .swiper-button-prev,
.baihe_news .swiper-button-next {
    top: 59% !important;
    color: var(--color-primary);
}

.baihe_news .swiper-button-next {
    right: 100px !important;
}

.baihe_news .swiper-button-prev {
    left: 100px !important;
}

.baihe_news .swiper-button-next,
.baihe_news .swiper-button-prev {
    width: 46px !important;
    height: 46px !important;
    padding: 0 !important;
    background: rgba(242, 177, 75, 0.15) !important;
    border-radius: 50% !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    font-size: 20px !important;
    color: var(--color-second) !important;
}

.baihe_news .swiper-button-next:after,
.baihe_news .swiper-button-prev:after {
    font-size: 16px !important;
    font-weight: 700 !important;
}

.baihe_news .swiper-button-next:hover,
.baihe_news .swiper-button-prev:hover {
    background: var(--color-second) !important;
    color: #fff !important;
}

.baihe_news .swiper-button-next:hover:after,
.baihe_news .swiper-button-prev:hover:after {
    color: #fff !important;
}
@media screen and (max-width: 1700px) {
    .baihe_news .swiper-button-next {
        right: 20px !important;
    }

    .baihe_news .swiper-button-prev {
        left: 20px !important;
    }
}
@media screen and (max-width: 1200px) {
    .baihe_news_list {
        margin-top: 50px;
    }
}

@media screen and (max-width: 992px) {
    .baihe_news_list {
        margin-top: 30px;
    }
}

@media screen and (max-width: 768px) {
    .baihe_news_list {
        flex-direction: column;
        margin-top: 20px;
    }

    .baihe_news_item {
        width: 100%;
    }

    .baihe_news_item img {
        aspect-ratio: 4/3;
    }

    .baihe_news_item_title {
        white-space: normal;
    }

    .baihe_news_item_content {
        padding: 15px;
    }
}
@media screen and (max-width: 576px) {

    .baihe_news .swiper-button-next,
    .baihe_news .swiper-button-prev {
        width: 30px !important;
        height: 30px !important;
    }

    .baihe_news .swiper-button-next:after,
    .baihe_news .swiper-button-prev:after {
        font-size: 12px !important;
    }
}
@media screen and (max-width: 480px) {

    .baihe_news .swiper-button-next,
    .baihe_news .swiper-button-prev {
        display: none !important;
    }
}